.product-list-box {
  padding: 24px 0px;
  font-family: $primary-font-family;

  .shoes-category-accordion {
   padding: 0px;
    button {
      background: transparent;
      box-shadow: none;
      color: $black-100;
      font-size: 16px;
      padding: 10px 16px 10px 0px;
      font-weight: 700;
      line-height: 24px;

      &:after {
        content: '';
        background-image: url("../assets/images/arrow-down-black.png");
        background-size: 16px;
        height: 16px;
        width: 16px;
        transform: rotate(90deg);
        text-decoration: none;
      }

      span {

        &:hover {
          text-decoration: underline;
        }

      }

    }
    .accordion-button:not(.collapsed)::after {
      background-image: url("../assets/images/red-arrow-down.png");
      transform: rotate(0deg);
      color: $red-60;
    }
    .accordion-body {
      padding: 0px 15px;

      .accordion-row-item {

        padding: $pad-y-10;
        font-size: 16px;
        font-weight: 400;
        cursor: pointer;

        .item-quantity {

          padding: 0px;
          text-align: center;

          span {
            color: $black-40;
          }

        }

        &:hover {
          color: $red-60;

          p {
            text-decoration: underline;
          }

        }

        &:active {
          background: #F7F7F7;
          color: $black-100;

          p {
            text-decoration: underline;
          }
        }

      }
    }
  }

  .product-boxes {
    padding: 0px 0px 0px 32px;

    #products-container {
      display: flex;
      /*Making equal spaced divs*/
      justify-content: space-between;
      .product-box:nth-child(4n+4){
        padding: 0px;
      }
      .product-box {
        max-width: 287px;
        padding: 0px;
      }

    }

      .nike-cta {
        background-image: url("../assets/images/nike-shoes-hanging.jpg");
        background-size: cover;
        min-height: 322px;
        position: relative;

        &:after{
          content: "";
          position: absolute;
          height: 100%;
          width: 100%;
          background-color: rgba(0,0,0,0.3);
        }

        h4 {
         position: absolute;
          bottom: 32px;
          font-family: $secondary-font-family;
          color: $white;
          font-size: 32px;
          line-height: 32px;
          font-weight: 700;
          left: 24px;
          z-index: 99;
        }
      }
.product-sorting-filter {

      select {
        font-size: 16px;
        font-weight: 400;
        font-family: $primary-font-family;
        line-height: 20px;
        border-radius: 0px;
        background-color: $white-10;
        padding-top: 14px;
        padding-bottom: 14px;
        border: 0px;
      }

    }

    .product-count {

      p {
        font-size: 14px;
        font-family: $primary-font-family;
        color: $black-70;
        line-height: 20px;
        padding: 14px 0px;
      }

    }
  }

  .product-card {
    padding: 49px 16px 37px 16px;
    border-radius: 0px;
    margin: 12px 0px;
    border: 1px solid $white-20;

    .new-product-badge {
      position: absolute;
      top: 17px;
      left: 16px;
      background: #000;
      color: #ffffff;
      padding: 1px 8px;
      font-size: 11px;
      font-family: $secondary-font-family;
      font-weight: 700;
      line-height: 16px;
      border-radius: 2px;
      text-transform: uppercase;
    }
    .heart-icon{
      position: absolute;
      top: 17px;
      right: 17px;
      &:hover {
        fill: #DA4567;
      }
    }
    .card-img-top {
      max-height: 290px;
      max-width: 255px;
      padding: 30px 0px;
    }

    .card-body {
      padding: 0px;
      .brand-name {
        font-size: 14px;
        font-weight: 700;
        margin: 16px 0 0;
        text-transform: uppercase;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
      }

      .product-name {
        font-size: 14px;
        font-weight: 400;
        overflow: hidden;
        text-overflow: ellipsis;
        line-height: 20px;
        margin: 2px 0;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        line-clamp: 1;
        -webkit-box-orient: vertical;
      }

      .category-name {
        font-size: 12px;
        margin-bottom: 10px;
        color: #737373;
      }

      .product-price {
        font-size: 20px;
        font-weight: 700;
      }

      .product-quantity {
        font-size: 14px;
        margin-top: 5px;
        color: #737373;
      }

    }

    &:hover {
      -ms-transform: scale(1.05); /* IE 9 */
      -webkit-transform: scale(1.05); /* Safari 3-8 */
      transform: scale(1.05);
      border: 1px solid $black-100;
    }

  }
}

@media (max-width: 1020px) {

  .product-list-box {

    .shoes-category-accordion {
      padding: 0px;

      button {
        padding: 14px 0px 14px 0px;
      }

      }

    .product-boxes {
       padding: 0px;
      .gender-tabs {
        padding: 0px 16px;
        margin: 16px 0px 0px;

        div {
          text-align: center;
          padding: 16px 0px;
          background: $white;
          color: $black-80;
          border: 1px solid $black-30;

          &:nth-child(2) {
            background: $black-80;
            color: $white;
          }
          &:hover, &:active {
            background: $black-80;
            color: $white;
          }

          h4 {
            font-family: $primary-font-family;
            font-size: 14px;
            font-weight: 700;
          }
        }
      }

      #products-container {
        margin: 0px 0px 0px;

        .product-box {
          padding: 0px !important;
        }

      }
    }
    .product-card {
      margin: 0px;

      &:hover {
        -ms-transform: scale(1); /* IE 9 */
        -webkit-transform: scale(1); /* Safari 3-8 */
        transform: scale(1);
        border: 1px solid $black-100;
      }

    }
  }
}

@media (min-width: 700px) and (max-width: 1020px) {

  .product-list-box {

    .shoes-category-accordion {

      .accordion-body {

        .accordion-row-item {

           div {

             p {
               white-space: nowrap;
               overflow: hidden;
               text-overflow: ellipsis;
               width: 80px;
             }

           }
        }
      }
    }
  }
}
